/*Bootstrap fix*/
.row{
    margin:0;
}
.choose-product {
    padding: 10px;
}
.choose-product:hover {
    cursor: pointer;
}

.choose-product:hover img {
    transition: all .3s ease-in-out;
    transform: scale(1.05);
}

.n-group-name{
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    color:#797777;
    text-shadow: 0 1px 1px #f8f8f8;
}

.n-patch-name{
    display: inline-block;
    font-size: 11px;
    color:#797777;
    text-shadow: 0 1px 1px #f8f8f8;
    height: 30px;
}

.n-navigation-menu span:hover{
    cursor: pointer;
}
.n-icon-hide{
    color: transparent;
    text-shadow: none;
}
.n-icon-show{
    text-shadow: none;
    color:black;
}

/*Builder customization*/
.pb-tabmenu ul li span:hover{
    background:#C53D4E;
}

.pb-tabmenu-tab-active::before{
    color: #C53D4E;
}

.pb-tabmenu .pb-tabmenu-tab-active span{
    background:#C53D4E;
}

.pb-tabmenu .pb-tabmenu-tabs .active span {
    background:#C53D4E;
}

.pb-tabmenu-tabs .active::after{
    color:#C53D4E;
}

.search-list{
    margin-top:30px;
}

#vpb-loading{
    margin-top:0;
    padding: 50px;
}

/*Page container position*/
.neff-builder-tool{
    min-height: 500px;
}
.neff-builder-tool navigation-menu{
    position: absolute;
    margin-top:-35px;
    margin-bottom: 20px;
    padding: 10px;
    text-shadow: 0 1px 1px #f8f8f8;
    font-size: 12px;
}

.neff-builder-tool navigation-menu i{
    margin-left:5px;
    margin-right:5px;
    font-size: 14px;
}
.navigation-menu-background{
    height: 85px;
    background-color: #E8E8E8;
    border: 1px solid #999999;
}
/*Varsity letters Left side description*/
.varsity-lside-description{
    font-size: 11px;
}


